
.lightbox  {}

.alignleft {
	float: left;
    margin: 0 20px 10px 0;
}

.alignright {
    float: right;
    margin: 0 0 120px 20px;
}
.alignleft-noborder {
	float: left;
    margin: 0 20px 10px 0;
	border:none;
	box-shadow:none;
}
.alignright-noborder {
    float: right;
    margin: 0 0 120px 20px;
	border:none;
	box-shadow:none;
}

	

img {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    max-width: 100%;
    width: auto !important;
}